<section class="m-card__input__info">
    <app-track-info [trackName]="trackName" [artistName]="artistName"></app-track-info>
    <app-button-click className="button__add" buttonType="button" [clickFunction]="clickFunction" [item]="item">
        <app-image [srcImage]="srcButton" altImage="button-add"></app-image>
    </app-button-click>
</section>

